<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@genesislcap/foundation-header](./foundation-header.md) &gt; [Navigation](./foundation-header.navigation.md) &gt; [ready](./foundation-header.navigation.ready.md)

## Navigation.ready property

**Signature:**

```typescript
ready: boolean;
```
